<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-19.7110</MDI>
      <MDI key="STATISTICS_MAXIMUM">25.3110</MDI>
      <MDI key="STATISTICS_MEAN">5.8482</MDI>
      <MDI key="STATISTICS_STDDEV">10.0174</MDI>
      <MDI key="STATISTICS_NNULL">       0</MDI>
      <MDI key="STATISTICS_NULL_PERCENT">       0</MDI>
      <MDI key="STATISTICS_NVALID"> 7039843</MDI>
      <MDI key="STATISTICS_VALID_PERCENT">.32274167</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
